 .u-section-1 {
  background-position: 50% 50%;
}

.u-section-1 .u-sheet-1 {
  min-height: 576px;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 500px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 394px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 727px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 696px;
  }
} .u-section-2 {
  background-position: 50% 50%;
}

.u-section-2 .u-sheet-1 {
  min-height: 744px;
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 613px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 621px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 600px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 350px;
  }
} .u-section-3 {
  background-image: none;
}

.u-section-3 .u-sheet-1 {
  min-height: 53px;
}

.u-section-3 .u-list-1 {
  grid-template-rows: auto;
  margin-top: 5px;
  margin-bottom: 5px;
}

.u-section-3 .u-repeater-1 {
  grid-template-columns: repeat(1, 100%);
  min-height: 45px;
  --gap: 10px;
  grid-auto-columns: 100%;
}

.u-section-3 .u-list-item-1 {
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.1);
  background-image: linear-gradient(to right, #a35559, #f56c0f);
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-3 .u-container-layout-1 {
  padding: 0;
}

.u-section-3 .u-text-1 {
  font-weight: 800;
  font-size: 1.5rem;
  margin: 8px 0 0;
}

@media (max-width: 1199px) {
  .u-section-3 .u-sheet-1 {
    min-height: 54px;
  }

  .u-section-3 .u-repeater-1 {
    grid-template-columns: 100%;
    grid-gap: 10px 10px;
  }

  .u-section-3 .u-text-1 {
    width: auto;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-sheet-1 {
    min-height: 55px;
  }

  .u-section-3 .u-list-1 {
    margin-bottom: -126px;
  }

  .u-section-3 .u-repeater-1 {
    grid-auto-columns: calc(100% - 0px);
  }

  .u-section-3 .u-container-layout-1 {
    padding: 0;
  }

  .u-section-3 .u-text-1 {
    margin-top: 0;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-list-1 {
    margin-bottom: -231px;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-sheet-1 {
    min-height: 74px;
  }

  .u-section-3 .u-list-1 {
    margin-bottom: 5px;
  }

  .u-section-3 .u-repeater-1 {
    grid-gap: 32px 32px;
  }

  .u-section-3 .u-container-layout-1 {
    padding-bottom: 5px;
  }

  .u-section-3 .u-text-1 {
    margin-top: 7px;
    margin-left: 3px;
    margin-right: 3px;
  }
} .u-section-4 {
  background-image: none;
}

.u-section-4 .u-sheet-1 {
  min-height: 57px;
}

.u-section-4 .u-text-1 {
  margin: 3px 6px -48px;
}

@media (max-width: 1199px) {
  .u-section-4 .u-sheet-1 {
    min-height: 83px;
  }

  .u-section-4 .u-text-1 {
    margin-left: 0;
    margin-right: 0;
    margin-bottom: -22px;
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-sheet-1 {
    min-height: 108px;
  }

  .u-section-4 .u-text-1 {
    margin-bottom: 3px;
  }
} .u-section-5 {
  background-image: none;
}

.u-section-5 .u-sheet-1 {
  min-height: 209px;
}

.u-section-5 .u-list-1 {
  grid-template-rows: auto;
  width: 693px;
  margin: 5px auto 19px;
}

.u-section-5 .u-repeater-1 {
  grid-auto-columns: calc(33.3333% - 6.66667px);
  grid-template-columns: repeat(3, calc(33.3333% - 6.66667px));
  --gap: 10px;
  min-height: 185px;
}

.u-section-5 .u-container-layout-1 {
  padding: 0;
}

.u-section-5 .u-image-1 {
  height: 170px;
  width: 202px;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
  --radius: 10px;
  margin: 15px auto 0;
}

.u-section-5 .u-container-layout-2 {
  padding: 0;
}

.u-section-5 .u-image-2 {
  height: 170px;
  width: 202px;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
  --radius: 10px;
  margin: 15px auto 0;
}

.u-section-5 .u-container-layout-3 {
  padding: 0;
}

.u-section-5 .u-image-3 {
  height: 170px;
  width: 202px;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
  --radius: 10px;
  margin: 15px auto 0;
}

@media (max-width: 1199px) {
  .u-section-5 .u-sheet-1 {
    min-height: 194px;
  }

  .u-section-5 .u-list-1 {
    width: 595px;
    margin-bottom: 5px;
  }

  .u-section-5 .u-repeater-1 {
    grid-auto-columns: calc(33.333333333333336% - 6.666666666666667px);
    grid-template-columns: repeat(3, calc(33.333333333333336% - 6.666666666666667px));
  }

  .u-section-5 .u-container-layout-1 {
    padding-bottom: 17px;
  }

  .u-section-5 .u-image-1 {
    height: 150px;
    width: 170px;
  }

  .u-section-5 .u-container-layout-2 {
    padding-bottom: 17px;
  }

  .u-section-5 .u-image-2 {
    height: 150px;
    width: 170px;
  }

  .u-section-5 .u-container-layout-3 {
    padding-bottom: 17px;
  }

  .u-section-5 .u-image-3 {
    height: 150px;
    width: 170px;
  }
}

@media (max-width: 991px) {
  .u-section-5 .u-sheet-1 {
    min-height: 184px;
  }

  .u-section-5 .u-list-1 {
    width: 526px;
    margin-top: 10px;
    margin-bottom: 10px;
  }

  .u-section-5 .u-repeater-1 {
    grid-auto-columns: calc(33.3333% - 6.66667px);
    grid-template-columns: repeat(3, calc(33.3333% - 6.66667px));
    min-height: 164px;
  }

  .u-section-5 .u-container-layout-1 {
    padding: 0 0 8px;
  }

  .u-section-5 .u-image-1 {
    height: 140px;
    width: 150px;
  }

  .u-section-5 .u-container-layout-2 {
    padding: 0 0 8px;
  }

  .u-section-5 .u-image-2 {
    height: 140px;
    width: 150px;
  }

  .u-section-5 .u-container-layout-3 {
    padding: 0 0 8px;
  }

  .u-section-5 .u-image-3 {
    height: 140px;
    width: 150px;
  }
}

@media (max-width: 767px) {
  .u-section-5 .u-sheet-1 {
    min-height: 209px;
  }

  .u-section-5 .u-repeater-1 {
    grid-auto-columns: 100%;
    grid-template-columns: repeat(1, 100%);
    --gap: 0px;
    min-height: 492px;
  }

  .u-section-5 .u-image-1 {
    height: 250px;
    width: 325px;
  }

  .u-section-5 .u-image-2 {
    height: 250px;
    width: 325px;
  }

  .u-section-5 .u-image-3 {
    height: 250px;
    width: 325px;
  }
}

@media (max-width: 575px) {
  .u-section-5 .u-list-1 {
    width: 375px;
  }
}